body {
  color: #574a49;
  background-color: #f2f2f2;
}

a {
  color: #dd4b39;
}
a.link-fx::before {
  background-color: #dd4b39;
}
a:hover {
  color: #96271a;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  color: #332c2b;
}

.content-heading {
  border-bottom-color: #e8e8e8;
}

hr {
  border-top-color: #e8e8e8;
}

.text-primary {
  color: #dd4b39 !important;
}

a.text-primary.link-fx::before {
  background-color: #dd4b39;
}
a.text-primary:hover, a.text-primary:focus {
  color: #96271a !important;
}

.text-primary-dark {
  color: #b93120 !important;
}

a.text-primary-dark.link-fx::before {
  background-color: #b93120;
}
a.text-primary-dark:hover, a.text-primary-dark:focus {
  color: #621a11 !important;
}

.text-primary-darker {
  color: #852317 !important;
}

a.text-primary-darker.link-fx::before {
  background-color: #852317;
}
a.text-primary-darker:hover, a.text-primary-darker:focus {
  color: #2e0c08 !important;
}

.text-primary-light {
  color: #e47365 !important;
}

a.text-primary-light.link-fx::before {
  background-color: #e47365;
}
a.text-primary-light:hover, a.text-primary-light:focus {
  color: #c23321 !important;
}

.text-primary-lighter {
  color: #f3c2bc !important;
}

a.text-primary-lighter.link-fx::before {
  background-color: #f3c2bc;
}
a.text-primary-lighter:hover, a.text-primary-lighter:focus {
  color: #e47365 !important;
}

.text-body-bg {
  color: #f2f2f2 !important;
}

a.text-body-bg.link-fx::before {
  background-color: #f2f2f2;
}
a.text-body-bg:hover, a.text-body-bg:focus {
  color: #bfbfbf !important;
}

.text-body-bg-light {
  color: #f7f7f7 !important;
}

a.text-body-bg-light.link-fx::before {
  background-color: #f7f7f7;
}
a.text-body-bg-light:hover, a.text-body-bg-light:focus {
  color: #c4c4c4 !important;
}

.text-body-bg-dark {
  color: #e8e8e8 !important;
}

a.text-body-bg-dark.link-fx::before {
  background-color: #e8e8e8;
}
a.text-body-bg-dark:hover, a.text-body-bg-dark:focus {
  color: #b5b5b5 !important;
}

.text-body-color {
  color: #574a49 !important;
}

a.text-body-color.link-fx::before {
  background-color: #574a49;
}
a.text-body-color:hover, a.text-body-color:focus {
  color: #201b1a !important;
}

.text-body-color-dark {
  color: #332c2b !important;
}

a.text-body-color-dark.link-fx::before {
  background-color: #332c2b;
}
a.text-body-color-dark:hover, a.text-body-color-dark:focus {
  color: black !important;
}

.text-body-color-light {
  color: #e8e8e8 !important;
}

a.text-body-color-light.link-fx::before {
  background-color: #e8e8e8;
}
a.text-body-color-light:hover, a.text-body-color-light:focus {
  color: #b5b5b5 !important;
}

.text-dual {
  color: #b93120 !important;
}

a.text-dual.link-fx::before {
  background-color: #b93120;
}
a.text-dual:hover, a.text-dual:focus {
  color: #621a11 !important;
}

.page-header-dark #page-header .text-dual,
.sidebar-dark #sidebar .text-dual {
  color: #e8e8e8 !important;
}
.page-header-dark #page-header a.text-dual.link-fx::before,
.sidebar-dark #sidebar a.text-dual.link-fx::before {
  background-color: #e8e8e8;
}
.page-header-dark #page-header a.text-dual:hover, .page-header-dark #page-header a.text-dual:focus,
.sidebar-dark #sidebar a.text-dual:hover,
.sidebar-dark #sidebar a.text-dual:focus {
  color: #b5b5b5 !important;
}

.bg-primary {
  background-color: #dd4b39 !important;
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #c23321 !important;
}

.bg-primary-op {
  background-color: rgba(221, 75, 57, 0.75) !important;
}

a.bg-primary-op:hover, a.bg-primary-op:focus,
button.bg-primary-op:hover,
button.bg-primary-op:focus {
  background-color: rgba(194, 51, 33, 0.75) !important;
}

.bg-primary-dark {
  background-color: #b93120 !important;
}

a.bg-primary-dark:hover, a.bg-primary-dark:focus,
button.bg-primary-dark:hover,
button.bg-primary-dark:focus {
  background-color: #8e2518 !important;
}

.bg-primary-dark-op {
  background-color: rgba(185, 49, 32, 0.8) !important;
}

a.bg-primary-dark-op:hover, a.bg-primary-dark-op:focus,
button.bg-primary-dark-op:hover,
button.bg-primary-dark-op:focus {
  background-color: rgba(142, 37, 24, 0.8) !important;
}

.bg-primary-darker {
  background-color: #852317 !important;
}

a.bg-primary-darker:hover, a.bg-primary-darker:focus,
button.bg-primary-darker:hover,
button.bg-primary-darker:focus {
  background-color: #59170f !important;
}

.bg-primary-light {
  background-color: #e47365 !important;
}

a.bg-primary-light:hover, a.bg-primary-light:focus,
button.bg-primary-light:hover,
button.bg-primary-light:focus {
  background-color: #dd4b39 !important;
}

.bg-primary-lighter {
  background-color: #f3c2bc !important;
}

a.bg-primary-lighter:hover, a.bg-primary-lighter:focus,
button.bg-primary-lighter:hover,
button.bg-primary-lighter:focus {
  background-color: #ec9a90 !important;
}

.bg-body {
  background-color: #f2f2f2 !important;
}

a.bg-body:hover, a.bg-body:focus,
button.bg-body:hover,
button.bg-body:focus {
  background-color: #d9d9d9 !important;
}

.bg-body-light {
  background-color: #f7f7f7 !important;
}

a.bg-body-light:hover, a.bg-body-light:focus,
button.bg-body-light:hover,
button.bg-body-light:focus {
  background-color: #dedede !important;
}

.bg-body-dark {
  background-color: #e8e8e8 !important;
}

a.bg-body-dark:hover, a.bg-body-dark:focus,
button.bg-body-dark:hover,
button.bg-body-dark:focus {
  background-color: #cecece !important;
}

.bg-header-light {
  background-color: #fff !important;
}

a.bg-header-light:hover, a.bg-header-light:focus,
button.bg-header-light:hover,
button.bg-header-light:focus {
  background-color: #e6e6e6 !important;
}

.bg-header-dark {
  background-color: #dd4b39 !important;
}

a.bg-header-dark:hover, a.bg-header-dark:focus,
button.bg-header-dark:hover,
button.bg-header-dark:focus {
  background-color: #c23321 !important;
}

.bg-sidebar-light {
  background-color: #fff !important;
}

a.bg-sidebar-light:hover, a.bg-sidebar-light:focus,
button.bg-sidebar-light:hover,
button.bg-sidebar-light:focus {
  background-color: #e6e6e6 !important;
}

.bg-sidebar-dark {
  background-color: #35393e !important;
}

a.bg-sidebar-dark:hover, a.bg-sidebar-dark:focus,
button.bg-sidebar-dark:hover,
button.bg-sidebar-dark:focus {
  background-color: #1d2023 !important;
}

.bg-gd-primary {
  background: #dd4b39 linear-gradient(135deg, #dd4b39 0%, #e8867a 100%) !important;
}

.btn-link {
  color: #dd4b39;
}
.btn-link:hover {
  color: #96271a;
}

.btn-primary {
  color: #fff;
  background-color: #dd4b39;
  border-color: #dd4b39;
}
.btn-primary:hover {
  color: #fff;
  background-color: #cd3623;
  border-color: #c23321;
}
.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #cd3623;
  border-color: #c23321;
  box-shadow: 0 0 0 0.2rem rgba(226, 102, 87, 0.5);
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #dd4b39;
  border-color: #dd4b39;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #c23321;
  border-color: #b7301f;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(226, 102, 87, 0.5);
}

.btn-outline-primary {
  color: #dd4b39;
  border-color: #dd4b39;
}
.btn-outline-primary:hover {
  color: #fff;
  background-color: #dd4b39;
  border-color: #dd4b39;
}
.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(221, 75, 57, 0.5);
}
.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #dd4b39;
  background-color: transparent;
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #dd4b39;
  border-color: #dd4b39;
}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(221, 75, 57, 0.5);
}

.btn-alt-primary {
  color: #852317;
  background-color: #f3c2bc;
  border-color: #f3c2bc;
}
.btn-alt-primary:hover {
  color: #852317;
  background-color: #eea49b;
  border-color: #eea49b;
}
.btn-alt-primary:focus, .btn-alt-primary.focus {
  color: #852317;
  background-color: #eea49b;
  border-color: #eea49b;
  box-shadow: 0 0 0 0.2rem rgba(234, 146, 135, 0.25);
}
.btn-alt-primary.disabled, .btn-alt-primary:disabled {
  color: #212529;
  background-color: #f3c2bc;
  border-color: #f3c2bc;
}
.btn-alt-primary:not(:disabled):not(.disabled):active, .btn-alt-primary:not(:disabled):not(.disabled).active, .show > .btn-alt-primary.dropdown-toggle {
  color: #44120c;
  background-color: #ea9287;
  border-color: #ea9287;
}
.btn-alt-primary:not(:disabled):not(.disabled):active:focus, .btn-alt-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-alt-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(234, 146, 135, 0.25);
}

.btn-alt-secondary {
  color: #574a49;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.btn-alt-secondary:hover {
  color: #574a49;
  background-color: #dfdfdf;
  border-color: #dfdfdf;
}
.btn-alt-secondary:focus, .btn-alt-secondary.focus {
  color: #574a49;
  background-color: #dfdfdf;
  border-color: #dfdfdf;
  box-shadow: 0 0 0 0.2rem rgba(211, 211, 211, 0.25);
}
.btn-alt-secondary.disabled, .btn-alt-secondary:disabled {
  color: #212529;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.btn-alt-secondary:not(:disabled):not(.disabled):active, .btn-alt-secondary:not(:disabled):not(.disabled).active, .show > .btn-alt-secondary.dropdown-toggle {
  color: #2d2726;
  background-color: lightgray;
  border-color: lightgray;
}
.btn-alt-secondary:not(:disabled):not(.disabled):active:focus, .btn-alt-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-alt-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(211, 211, 211, 0.25);
}

.btn-hero-primary {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.0625rem;
  font-weight: 700;
  padding: 0.625rem 1.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  background-color: #dd4b39;
  border: none;
  box-shadow: 0 0.125rem 0.75rem rgba(172, 45, 30, 0.25);
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-transform 0.12s ease-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-transform 0.12s ease-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, transform 0.12s ease-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, transform 0.12s ease-out, -webkit-transform 0.12s ease-out;
}
.btn-hero-primary:hover {
  color: #fff;
  background-color: #e47365;
  box-shadow: 0 0.375rem 0.75rem rgba(172, 45, 30, 0.4);
  -webkit-transform: translateY(-1px);
          transform: translateY(-1px);
}
.btn-hero-primary:focus, .btn-hero-primary.focus {
  color: #fff;
  background-color: #e47365;
  box-shadow: 0 0.125rem 0.75rem rgba(172, 45, 30, 0.25);
}
.btn-hero-primary.disabled, .btn-hero-primary:disabled {
  color: #fff;
  background-color: #dd4b39;
  box-shadow: 0 0.125rem 0.75rem rgba(172, 45, 30, 0.25);
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.btn-hero-primary:not(:disabled):not(.disabled):active, .btn-hero-primary:not(:disabled):not(.disabled).active, .show > .btn-hero-primary.dropdown-toggle {
  color: #fff;
  background-color: #ac2d1e;
  box-shadow: 0 0.125rem 0.75rem rgba(172, 45, 30, 0.25);
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.btn-hero-primary:not(:disabled):not(.disabled):active:focus, .btn-hero-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-hero-primary.dropdown-toggle:focus {
  box-shadow: 0 0.125rem 0.75rem rgba(172, 45, 30, 0.25);
}

.btn-hero-lg {
  padding: 0.875rem 2.25rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}

.btn-hero-sm {
  padding: 0.375rem 1.25rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}

.btn-dual {
  color: #1a1616;
  background-color: transparent;
  border-color: transparent;
}
.btn-dual:hover, .btn-dual:focus, .btn-dual.focus {
  color: #1a1616;
  background-color: #d9d9d9;
  border-color: #d9d9d9;
  box-shadow: none;
}
.btn-dual.disabled, .btn-dual:disabled {
  background-color: transparent;
  border-color: transparent;
}
.btn-dual:active, .btn-dual.active {
  color: #1a1616;
  background-color: transparent;
  border-color: transparent;
}
.btn-dual:not(:disabled):not(.disabled):active, .btn-dual:not(:disabled):not(.disabled).active, .show > .btn-dual.dropdown-toggle {
  color: #1a1616;
  background-color: #d9d9d9;
  border-color: #d9d9d9;
}

.page-header-dark #page-header .btn-dual,
.sidebar-dark #sidebar .btn-dual {
  color: #fff;
  background-color: transparent;
  border-color: transparent;
}
.page-header-dark #page-header .btn-dual:hover, .page-header-dark #page-header .btn-dual:focus, .page-header-dark #page-header .btn-dual.focus,
.sidebar-dark #sidebar .btn-dual:hover,
.sidebar-dark #sidebar .btn-dual:focus,
.sidebar-dark #sidebar .btn-dual.focus {
  color: #fff;
  background-color: #b93120;
  border-color: #b93120;
  box-shadow: none;
}
.page-header-dark #page-header .btn-dual.disabled, .page-header-dark #page-header .btn-dual:disabled,
.sidebar-dark #sidebar .btn-dual.disabled,
.sidebar-dark #sidebar .btn-dual:disabled {
  background-color: transparent;
  border-color: transparent;
}
.page-header-dark #page-header .btn-dual:active, .page-header-dark #page-header .btn-dual.active,
.sidebar-dark #sidebar .btn-dual:active,
.sidebar-dark #sidebar .btn-dual.active {
  color: #fff;
  background-color: transparent;
  border-color: transparent;
}
.page-header-dark #page-header .btn-dual:not(:disabled):not(.disabled):active, .page-header-dark #page-header .btn-dual:not(:disabled):not(.disabled).active, .show > .page-header-dark #page-header .btn-dual.dropdown-toggle,
.sidebar-dark #sidebar .btn-dual:not(:disabled):not(.disabled):active,
.sidebar-dark #sidebar .btn-dual:not(:disabled):not(.disabled).active,
.show > .sidebar-dark #sidebar .btn-dual.dropdown-toggle {
  color: #fff;
  background-color: #b93120;
  border-color: #b93120;
}

.alert-primary {
  color: #b93120;
  background-color: #f3c2bc;
  border-color: #f3c2bc;
}
.alert-primary hr {
  border-top-color: #f0aea6;
}
.alert-primary .alert-link {
  color: #8e2518;
}

.badge-primary {
  color: #fff;
  background-color: #dd4b39;
}
a.badge-primary:hover, a.badge-primary:focus {
  color: #fff;
  background-color: #c23321;
}
a.badge-primary:focus, a.badge-primary.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(221, 75, 57, 0.5);
}

.progress-bar {
  background-color: #dd4b39;
}

.nav-link {
  color: #574a49;
}
.nav-link:hover, .nav-link:focus {
  color: #dd4b39;
}

.nav-pills .nav-link:hover, .nav-pills .nav-link:focus {
  background-color: #f2f2f2;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #dd4b39;
}

.nav-tabs {
  border-bottom-color: #e8e8e8;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: #e8e8e8 #e8e8e8 #e8e8e8;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  border-color: #e8e8e8 #e8e8e8 #fff;
}

.nav-tabs-block {
  background-color: #f7f7f7;
}
.nav-tabs-block .nav-link {
  border-color: transparent;
}
.nav-tabs-block .nav-link:hover, .nav-tabs-block .nav-link:focus {
  color: #dd4b39;
  background-color: #f2f2f2;
  border-color: transparent;
}
.nav-tabs-block .nav-link.active,
.nav-tabs-block .nav-item.show .nav-link {
  color: #574a49;
  background-color: #fff;
  border-color: transparent;
}

.nav-tabs-alt {
  border-bottom-color: #e8e8e8;
}
.nav-tabs-alt .nav-link {
  background-color: transparent;
  border-color: transparent;
}
.nav-tabs-alt .nav-link:hover, .nav-tabs-alt .nav-link:focus {
  color: #dd4b39;
  background-color: transparent;
  border-color: transparent;
  box-shadow: inset 0 -3px #dd4b39;
}
.nav-tabs-alt .nav-link.active,
.nav-tabs-alt .nav-item.show .nav-link {
  color: #574a49;
  background-color: transparent;
  border-color: transparent;
  box-shadow: inset 0 -3px #dd4b39;
}

.nav-items a {
  border-bottom-color: #f2f2f2;
}
.nav-items a:hover {
  background-color: #f7f7f7;
}
.nav-items a:active {
  background-color: #f2f2f2;
}
.nav-items > li:last-child > a {
  border-bottom: none;
}

.page-item.active .page-link {
  background-color: #dd4b39;
  border-color: #dd4b39;
}

.page-link {
  color: #574a49;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.page-link:hover {
  color: #574a49;
  background-color: #cecece;
  border-color: #cecece;
}
.page-link:focus {
  background-color: #e8e8e8;
  border-color: #e8e8e8;
}

.list-group-item-action {
  color: #574a49;
}
.list-group-item-action:hover, .list-group-item-action:focus {
  color: #574a49;
  background-color: #f7f7f7;
}
.list-group-item-action:active {
  color: #574a49;
  background-color: #e8e8e8;
}

.list-group-item {
  border-color: #e8e8e8;
}
.list-group-item.active {
  color: #fff;
  background-color: #dd4b39;
  border-color: #dd4b39;
}

.popover {
  border-color: #e8e8e8;
}

.bs-popover-top .arrow::before, .bs-popover-auto[x-placement^=top] .arrow::before {
  border-top-color: #e8e8e8;
}
.bs-popover-top .arrow::after, .bs-popover-auto[x-placement^=top] .arrow::after {
  border-top-color: #fff;
}

.bs-popover-right .arrow::before, .bs-popover-auto[x-placement^=right] .arrow::before {
  border-right-color: #e8e8e8;
}
.bs-popover-right .arrow::after, .bs-popover-auto[x-placement^=right] .arrow::after {
  border-right-color: #fff;
}

.bs-popover-bottom .arrow::before, .bs-popover-auto[x-placement^=bottom] .arrow::before {
  border-bottom-color: #e8e8e8;
}
.bs-popover-bottom .arrow::after, .bs-popover-auto[x-placement^=bottom] .arrow::after {
  border-bottom-color: #fff;
}

.bs-popover-left .arrow::before, .bs-popover-auto[x-placement^=left] .arrow::before {
  border-left-color: #e8e8e8;
}
.bs-popover-left .arrow::after, .bs-popover-auto[x-placement^=left] .arrow::after {
  border-left-color: #fff;
}

.modal-header {
  border-bottom-color: #e8e8e8;
}

.modal-footer {
  border-top-color: #e8e8e8;
}

.dropdown-menu {
  border-color: #e8e8e8;
}

.dropdown-divider {
  height: 0;
  margin: 0.5rem 0;
  overflow: hidden;
  border-top: 1px solid #f2f2f2;
}

.dropdown-item {
  color: #574a49;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: #332c2b;
  background-color: #f2f2f2;
}
.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  background-color: #dd4b39;
}

.dropdown-header {
  color: #332c2b;
}

.table th,
.table td {
  border-top-color: #e8e8e8;
}
.table thead th {
  border-bottom-color: #e8e8e8;
}
.table tbody + tbody {
  border-top-color: #e8e8e8;
}

.table-bordered,
.table-bordered th,
.table-bordered td {
  border-color: #e8e8e8;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f6f6f6;
}

.table-hover tbody tr:hover {
  background-color: #eeeeee;
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: #eeeeee;
}

.table-hover .table-active:hover {
  background-color: #e1e1e1;
}
.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: #e1e1e1;
}

.table-primary,
.table-primary > th,
.table-primary > td {
  background-color: #f3c2bc;
}

.table-hover .table-primary:hover {
  background-color: #f0aea6;
}
.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: #f0aea6;
}

.table .thead-dark th {
  background-color: #b93120;
  border-color: #b93120;
}
.table .thead-light th {
  background-color: #e8e8e8;
  border-color: #e8e8e8;
}

.form-control {
  color: #574a49;
  background-color: #fff;
  border-color: #dedede;
}
.form-control:focus {
  color: #332c2b;
  background-color: #fff;
  border-color: #f0aea6;
  box-shadow: 0 0 0 0.2rem rgba(221, 75, 57, 0.25);
}
.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
}

select.form-control:focus::-ms-value {
  color: #574a49;
  background-color: #fff;
}

.custom-control-primary .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #dd4b39;
}
.custom-control-primary .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(221, 75, 57, 0.25);
}
.custom-control-primary .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #ec9a90;
}
.custom-control-primary .custom-control-label::before {
  background-color: #e8e8e8;
}
.custom-control-primary.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #dd4b39;
}
.custom-control-primary.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #dd4b39;
}
.custom-control-primary.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #dd4b39;
}
.custom-control-primary.custom-block .custom-block-indicator {
  background-color: #dd4b39;
}
.custom-control-primary.custom-block .custom-control-input:checked ~ .custom-control-label {
  background-color: #e8e8e8;
  border-color: #dd4b39;
}
.custom-control-primary.custom-block .custom-control-input:focus ~ .custom-control-label {
  box-shadow: 0 0 0.75rem rgba(221, 75, 57, 0.25);
}

.custom-control-input:checked ~ .custom-control-label::before {
  background-color: #dd4b39;
  border-color: #dd4b39;
}
.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(221, 75, 57, 0.25);
}
.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #f3c2bc;
}

.custom-select {
  border-color: #dedede;
}
.custom-select:focus {
  border-color: #f0aea6;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 0 0.2rem rgba(240, 174, 166, 0.5);
}
.custom-select:focus::-ms-value {
  color: #574a49;
  background-color: #fff;
}

.custom-file-input:focus ~ .custom-file-label {
  border-color: #f0aea6;
  box-shadow: 0 0 0 0.2rem rgba(221, 75, 57, 0.25);
}
.custom-file-input:focus ~ .custom-file-label::after {
  border-color: #f0aea6;
}

.custom-file-label {
  color: #574a49;
  background-color: #fff;
  border-color: #dedede;
}
.custom-file-label::after {
  color: #574a49;
  background-color: #e8e8e8;
  border-left-color: #dedede;
}

.valid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.5rem;
  font-size: 0.875rem;
  color: #82b54b;
}

.valid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.75rem;
  margin-top: 0.1rem;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(130, 181, 75, 0.9);
  border-radius: 0.25rem;
}

.was-validated :valid ~ .valid-feedback,
.was-validated :valid ~ .valid-tooltip,
.is-valid ~ .valid-feedback,
.is-valid ~ .valid-tooltip {
  display: block;
}

.was-validated .form-control:valid, .form-control.is-valid {
  border-color: #82b54b;
}
.was-validated .form-control:valid:focus, .form-control.is-valid:focus {
  border-color: #82b54b;
  box-shadow: 0 0 0 0.2rem rgba(130, 181, 75, 0.25);
}

.was-validated .custom-select:valid, .custom-select.is-valid {
  border-color: #82b54b;
}
.was-validated .custom-select:valid:focus, .custom-select.is-valid:focus {
  border-color: #82b54b;
  box-shadow: 0 0 0 0.2rem rgba(130, 181, 75, 0.25);
}

.was-validated .form-check-input:valid ~ .form-check-label, .form-check-input.is-valid ~ .form-check-label {
  color: #82b54b;
}
.was-validated .form-check-input:valid ~ .valid-feedback,
.was-validated .form-check-input:valid ~ .valid-tooltip, .form-check-input.is-valid ~ .valid-feedback,
.form-check-input.is-valid ~ .valid-tooltip {
  display: block;
}

.was-validated .custom-control-input:valid ~ .custom-control-label, .custom-control-input.is-valid ~ .custom-control-label {
  color: #82b54b;
}
.was-validated .custom-control-input:valid ~ .custom-control-label::before, .custom-control-input.is-valid ~ .custom-control-label::before {
  border-color: #82b54b;
}
.was-validated .custom-control-input:valid:checked ~ .custom-control-label::before, .custom-control-input.is-valid:checked ~ .custom-control-label::before {
  border-color: #9bc46f;
  background-color: #9bc46f;
}
.was-validated .custom-control-input:valid:focus ~ .custom-control-label::before, .custom-control-input.is-valid:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(130, 181, 75, 0.25);
}
.was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before, .custom-control-input.is-valid:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #82b54b;
}

.was-validated .custom-file-input:valid ~ .custom-file-label, .custom-file-input.is-valid ~ .custom-file-label {
  border-color: #82b54b;
}
.was-validated .custom-file-input:valid:focus ~ .custom-file-label, .custom-file-input.is-valid:focus ~ .custom-file-label {
  border-color: #82b54b;
  box-shadow: 0 0 0 0.2rem rgba(130, 181, 75, 0.25);
}

.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.5rem;
  font-size: 0.875rem;
  color: #e04f1a;
}

.invalid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.75rem;
  margin-top: 0.1rem;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(224, 79, 26, 0.9);
  border-radius: 0.25rem;
}

.was-validated :invalid ~ .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip,
.is-invalid ~ .invalid-feedback,
.is-invalid ~ .invalid-tooltip {
  display: block;
}

.was-validated .form-control:invalid, .form-control.is-invalid {
  border-color: #e04f1a;
}
.was-validated .form-control:invalid:focus, .form-control.is-invalid:focus {
  border-color: #e04f1a;
  box-shadow: 0 0 0 0.2rem rgba(224, 79, 26, 0.25);
}

.was-validated .custom-select:invalid, .custom-select.is-invalid {
  border-color: #e04f1a;
}
.was-validated .custom-select:invalid:focus, .custom-select.is-invalid:focus {
  border-color: #e04f1a;
  box-shadow: 0 0 0 0.2rem rgba(224, 79, 26, 0.25);
}

.was-validated .form-check-input:invalid ~ .form-check-label, .form-check-input.is-invalid ~ .form-check-label {
  color: #e04f1a;
}
.was-validated .form-check-input:invalid ~ .invalid-feedback,
.was-validated .form-check-input:invalid ~ .invalid-tooltip, .form-check-input.is-invalid ~ .invalid-feedback,
.form-check-input.is-invalid ~ .invalid-tooltip {
  display: block;
}

.was-validated .custom-control-input:invalid ~ .custom-control-label, .custom-control-input.is-invalid ~ .custom-control-label {
  color: #e04f1a;
}
.was-validated .custom-control-input:invalid ~ .custom-control-label::before, .custom-control-input.is-invalid ~ .custom-control-label::before {
  border-color: #e04f1a;
}
.was-validated .custom-control-input:invalid:checked ~ .custom-control-label::before, .custom-control-input.is-invalid:checked ~ .custom-control-label::before {
  border-color: #e97044;
  background-color: #e97044;
}
.was-validated .custom-control-input:invalid:focus ~ .custom-control-label::before, .custom-control-input.is-invalid:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(224, 79, 26, 0.25);
}
.was-validated .custom-control-input:invalid:focus:not(:checked) ~ .custom-control-label::before, .custom-control-input.is-invalid:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #e04f1a;
}

.was-validated .custom-file-input:invalid ~ .custom-file-label, .custom-file-input.is-invalid ~ .custom-file-label {
  border-color: #e04f1a;
}
.was-validated .custom-file-input:invalid:focus ~ .custom-file-label, .custom-file-input.is-invalid:focus ~ .custom-file-label {
  border-color: #e04f1a;
  box-shadow: 0 0 0 0.2rem rgba(224, 79, 26, 0.25);
}

.form-control.form-control-alt {
  border-color: #f2f2f2;
  background-color: #f2f2f2;
}
.form-control.form-control-alt:focus {
  border-color: #e8e8e8;
  background-color: #e8e8e8;
  box-shadow: none;
}
.form-control.form-control-alt.is-valid {
  border-color: #e4efd8;
  background-color: #e4efd8;
}
.form-control.form-control-alt.is-valid:focus {
  border-color: #d7e8c6;
  background-color: #d7e8c6;
}
.form-control.form-control-alt.is-invalid {
  border-color: #fdf1ed;
  background-color: #fdf1ed;
}
.form-control.form-control-alt.is-invalid:focus {
  border-color: #fbe7df;
  background-color: #fbe7df;
}

.input-group-text {
  color: #574a49;
  background-color: #f2f2f2;
  border-color: #dedede;
}

.input-group-text.input-group-text-alt {
  background-color: #e8e8e8;
  border-color: #e8e8e8;
}

.border {
  border-color: #e8e8e8 !important;
}

.border-top {
  border-top-color: #e8e8e8 !important;
}

.border-right {
  border-right-color: #e8e8e8 !important;
}

.border-bottom {
  border-bottom-color: #e8e8e8 !important;
}

.border-left {
  border-left-color: #e8e8e8 !important;
}

.border-primary-light {
  border-color: #262626 !important;
}

.border-primary-lighter {
  border-color: #4d4d4d !important;
}

.border-primary-dark {
  border-color: black !important;
}

.border-primary-darker {
  border-color: black !important;
}

.border-success-light {
  border-color: #bed9a2 !important;
}

.border-info-light {
  border-color: #a5ccf0 !important;
}

.border-warning-light {
  border-color: #ffdb93 !important;
}

.border-danger-light {
  border-color: #f1a184 !important;
}

.border-primary {
  border-color: #000 !important;
}

.border-secondary {
  border-color: #6c757d !important;
}

.border-success {
  border-color: #82b54b !important;
}

.border-info {
  border-color: #3c90df !important;
}

.border-warning {
  border-color: #ffb119 !important;
}

.border-danger {
  border-color: #e04f1a !important;
}

.border-light {
  border-color: #f8f9fa !important;
}

.border-dark {
  border-color: #343a40 !important;
}

.border-primary {
  border-color: #dd4b39 !important;
}

.border-white {
  border-color: #fff !important;
}

.border-white-op {
  border-color: rgba(255, 255, 255, 0.1) !important;
}

.border-black-op {
  border-color: rgba(0, 0, 0, 0.1) !important;
}

#page-header {
  background-color: #fff;
}

#sidebar {
  background-color: #fff;
}

#side-overlay {
  background-color: #fff;
}

#page-container.page-header-dark #page-header {
  color: lightgray;
  background-color: #dd4b39;
}
#page-container.page-header-glass #page-header {
  background-color: transparent;
}
#page-container.page-header-glass.page-header-fixed.page-header-scroll #page-header {
  background-color: #fff;
}
#page-container.page-header-glass.page-header-fixed.page-header-scroll.page-header-dark #page-header {
  background-color: #dd4b39;
}
#page-container.sidebar-dark #sidebar {
  color: #e8e8e8;
  background-color: #35393e;
}

.block {
  box-shadow: 0 2px 6px rgba(232, 232, 232, 0.4);
}

.block-header-default {
  background-color: #f7f7f7;
}

.block.block-bordered {
  border-color: #e8e8e8;
}
.block.block-themed > .block-header {
  background-color: #dd4b39;
}

.block.block-mode-loading::after {
  color: #b93120;
  box-shadow: 0 0 0.75rem 0.75rem rgba(185, 49, 32, 0.05);
}
.block.block-mode-loading.block-mode-hidden::after {
  box-shadow: 0 0 0.5rem 0.5rem rgba(185, 49, 32, 0.05);
}
.block.block-mode-loading.block-mode-loading-dark::after {
  background-color: #b93120;
}

a.block {
  color: #574a49;
}
a.block:hover {
  color: #574a49;
}
a.block.block-link-pop:hover {
  box-shadow: 0 0.5rem 2rem #dedede;
}
a.block.block-link-pop:active {
  box-shadow: 0 0.25rem 0.75rem #efefef;
}
a.block.block-link-shadow:hover {
  box-shadow: 0 0 2.25rem #dedede;
}
a.block.block-link-shadow:active {
  box-shadow: 0 0 1.125rem #e8e8e8;
}

.block.block-fx-shadow {
  box-shadow: 0 0 2.25rem #dedede;
}
.block.block-fx-pop {
  box-shadow: 0 0.5rem 2rem #dedede;
}

.btn-block-option {
  color: #dd4b39;
}
.btn-block-option:hover {
  color: #e47365;
}
a.btn-block-option:focus,
.active > a.btn-block-option,
.show > button.btn-block-option {
  color: #e47365;
}

.btn-block-option:active {
  color: #f3c2bc;
}

#page-loader {
  background-color: #dd4b39;
}

.nav-main-heading {
  color: #998786;
}

.nav-main-link {
  color: #574a49;
}
.nav-main-link .nav-main-link-icon {
  color: #8e7a78;
}
.nav-main-link:hover, .nav-main-link.active {
  color: #000;
  background-color: #e8e8e8;
}

.nav-main-submenu {
  background-color: #f7f7f7;
}
.nav-main-submenu .nav-main-link {
  color: rgba(87, 74, 73, 0.75);
}
.nav-main-submenu .nav-main-link:hover, .nav-main-submenu .nav-main-link.active {
  color: #000;
  background-color: transparent;
}

.nav-main-item.open > .nav-main-link-submenu {
  color: #000;
  background-color: #e8e8e8;
}

.nav-main-submenu .nav-main-item.open .nav-main-link {
  background-color: transparent;
}

@media (min-width: 992px) {
  .nav-main-horizontal.nav-main-hover .nav-main-item:hover > .nav-main-link-submenu {
    color: #000;
    background-color: #e8e8e8;
  }
}
.nav-main-dark .nav-main-heading,
.sidebar-dark #sidebar .nav-main-heading,
.page-header-dark #page-header .nav-main-heading {
  color: #b5b5b5;
}
.nav-main-dark .nav-main-link,
.sidebar-dark #sidebar .nav-main-link,
.page-header-dark #page-header .nav-main-link {
  color: #e8e8e8;
}
.nav-main-dark .nav-main-link > .nav-main-link-icon,
.sidebar-dark #sidebar .nav-main-link > .nav-main-link-icon,
.page-header-dark #page-header .nav-main-link > .nav-main-link-icon {
  color: rgba(255, 255, 255, 0.45);
}
.nav-main-dark .nav-main-link:hover, .nav-main-dark .nav-main-link.active,
.sidebar-dark #sidebar .nav-main-link:hover,
.sidebar-dark #sidebar .nav-main-link.active,
.page-header-dark #page-header .nav-main-link:hover,
.page-header-dark #page-header .nav-main-link.active {
  color: #fff;
  background-color: #222528;
}
.nav-main-dark .nav-main-submenu,
.sidebar-dark #sidebar .nav-main-submenu,
.page-header-dark #page-header .nav-main-submenu {
  background-color: #2e3136;
}
.nav-main-dark .nav-main-submenu .nav-main-link,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-link,
.page-header-dark #page-header .nav-main-submenu .nav-main-link {
  color: rgba(232, 232, 232, 0.75);
}
.nav-main-dark .nav-main-submenu .nav-main-link:hover, .nav-main-dark .nav-main-submenu .nav-main-link.active,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-link:hover,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-link.active,
.page-header-dark #page-header .nav-main-submenu .nav-main-link:hover,
.page-header-dark #page-header .nav-main-submenu .nav-main-link.active {
  color: #fff;
  background-color: transparent;
}
.nav-main-dark .nav-main-item.open > .nav-main-link-submenu,
.sidebar-dark #sidebar .nav-main-item.open > .nav-main-link-submenu,
.page-header-dark #page-header .nav-main-item.open > .nav-main-link-submenu {
  color: #fff;
  background-color: #222528;
}
.nav-main-dark .nav-main-item.open > .nav-main-submenu,
.sidebar-dark #sidebar .nav-main-item.open > .nav-main-submenu,
.page-header-dark #page-header .nav-main-item.open > .nav-main-submenu {
  background-color: #2e3136;
}
.nav-main-dark .nav-main-submenu .nav-main-item.open .nav-main-link,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-item.open .nav-main-link,
.page-header-dark #page-header .nav-main-submenu .nav-main-item.open .nav-main-link {
  background-color: transparent;
}

@media (min-width: 992px) {
  .nav-main-dark.nav-main-horizontal.nav-main-hover .nav-main-item:hover > .nav-main-link-submenu,
.sidebar-dark #sidebar .nav-main-horizontal.nav-main-hover .nav-main-item:hover > .nav-main-link-submenu,
.page-header-dark #page-header .nav-main-horizontal.nav-main-hover .nav-main-item:hover > .nav-main-link-submenu {
    color: #fff;
    background-color: #222528;
  }
  .nav-main-dark.nav-main-horizontal.nav-main-hover .nav-main-item:hover > .nav-main-submenu,
.sidebar-dark #sidebar .nav-main-horizontal.nav-main-hover .nav-main-item:hover > .nav-main-submenu,
.page-header-dark #page-header .nav-main-horizontal.nav-main-hover .nav-main-item:hover > .nav-main-submenu {
    background-color: #2e3136;
  }
  .nav-main-dark.nav-main-horizontal.nav-main-hover .nav-main-submenu .nav-main-item:hover .nav-main-link,
.sidebar-dark #sidebar .nav-main-horizontal.nav-main-hover .nav-main-submenu .nav-main-item:hover .nav-main-link,
.page-header-dark #page-header .nav-main-horizontal.nav-main-hover .nav-main-submenu .nav-main-item:hover .nav-main-link {
    background-color: transparent;
  }
}
.nav-items a {
  border-bottom-color: #f2f2f2;
}
.nav-items a:hover {
  background-color: #f7f7f7;
}

.list-activity > li {
  border-bottom-color: #f2f2f2;
}

.timeline-event-icon {
  box-shadow: 0 0.375rem 1.5rem #dedede;
}

.ribbon-light .ribbon-box {
  color: #574a49;
  background-color: #e8e8e8;
}
.ribbon-light.ribbon-bookmark .ribbon-box::before {
  border-color: #e8e8e8;
  border-left-color: transparent;
}
.ribbon-light.ribbon-bookmark.ribbon-left .ribbon-box::before {
  border-color: #e8e8e8;
  border-right-color: transparent;
}

.ribbon-primary .ribbon-box {
  color: #fff;
  background-color: #dd4b39;
}
.ribbon-primary.ribbon-bookmark .ribbon-box::before {
  border-color: #dd4b39;
  border-left-color: transparent;
}
.ribbon-primary.ribbon-bookmark.ribbon-left .ribbon-box::before {
  border-color: #dd4b39;
  border-right-color: transparent;
}

.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:focus,
.datepicker table tr td.active:hover:focus,
.datepicker table tr td.active.disabled:focus,
.datepicker table tr td.active.disabled:hover:focus,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.open .dropdown-toggle.datepicker table tr td.active,
.open .dropdown-toggle.datepicker table tr td.active:hover,
.open .dropdown-toggle.datepicker table tr td.active.disabled,
.open .dropdown-toggle.datepicker table tr td.active.disabled:hover,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover,
.datepicker table tr td span.active:focus,
.datepicker table tr td span.active:hover:focus,
.datepicker table tr td span.active.disabled:focus,
.datepicker table tr td span.active.disabled:hover:focus,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.open .dropdown-toggle.datepicker table tr td span.active,
.open .dropdown-toggle.datepicker table tr td span.active:hover,
.open .dropdown-toggle.datepicker table tr td span.active.disabled,
.open .dropdown-toggle.datepicker table tr td span.active.disabled:hover {
  background-color: #dd4b39;
  border-color: #dd4b39;
}

.cke_chrome {
  border-color: #e8e8e8 !important;
}

.cke_top {
  border-bottom-color: #e8e8e8 !important;
  background: #f7f7f7 !important;
}

.cke_bottom {
  border-top-color: #e8e8e8 !important;
  background: #f7f7f7 !important;
}

.dropzone {
  background-color: #f7f7f7;
  border-color: #dedede;
}
.dropzone .dz-message {
  color: #574a49;
}
.dropzone:hover {
  background-color: #fff;
  border-color: #dd4b39;
}
.dropzone:hover .dz-message {
  color: #dd4b39;
}

.fc-bootstrap4 a.fc-event:not([href]):not([tabindex]) {
  color: #332c2b;
}
.fc-bootstrap4 .fc-event {
  color: #332c2b;
}
.fc-bootstrap4 .fc-event:hover {
  color: #574a49;
}
.fc-bootstrap4 thead th.fc-day-header {
  background-color: #f7f7f7;
}
.fc-bootstrap4 th,
.fc-bootstrap4 td,
.fc-bootstrap4 thead,
.fc-bootstrap4 tbody,
.fc-bootstrap4 .fc-divider,
.fc-bootstrap4 .fc-row,
.fc-bootstrap4 .fc-content,
.fc-bootstrap4 .fc-popover,
.fc-bootstrap4 .fc-list-view,
.fc-bootstrap4 .fc-list-heading td,
.fc-bootstrap4 .fc-list-table.table {
  border-color: #e8e8e8;
}
.fc-bootstrap4 .fc-divider,
.fc-bootstrap4 .fc-list-heading td,
.fc-bootstrap4 .fc-popover .fc-header {
  background: #f2f2f2;
}
.fc-bootstrap4 .fc-today {
  background: #f7f7f7;
}

.irs.irs--round .irs-min,
.irs.irs--round .irs-max,
.irs.irs--round .irs-line,
.irs.irs--round .irs-grid-pol {
  background: #f2f2f2;
}
.irs.irs--round .irs-handle {
  border-color: #dd4b39;
}
.irs.irs--round .irs-from:before,
.irs.irs--round .irs-to:before,
.irs.irs--round .irs-single:before {
  border-top-color: #dd4b39;
}
.irs.irs--round .irs-bar,
.irs.irs--round .irs-from,
.irs.irs--round .irs-to,
.irs.irs--round .irs-single {
  background: #dd4b39;
}

.select2-container--default .select2-selection--single {
  border-color: #dedede;
}
.select2-container--default .select2-selection--multiple {
  border-color: #dedede;
}
.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--single, .select2-container--default.select2-container--open .select2-selection--multiple, .select2-container--default.select2-container--open .select2-selection--single {
  border-color: #f0aea6;
  box-shadow: 0 0 0 0.2rem rgba(221, 75, 57, 0.25);
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #dd4b39;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  border-color: #dedede;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #dd4b39;
}
.select2-container--default .select2-dropdown .select2-search__field:focus {
  border-color: #f0aea6;
  box-shadow: 0 0 0 0.2rem rgba(221, 75, 57, 0.25);
}

.simplebar-scrollbar::before {
  background: #852317;
}
.sidebar-dark #sidebar .simplebar-scrollbar::before {
  background: #f3c2bc;
}

.slick-slider .slick-prev::before,
.slick-slider .slick-next::before {
  color: #b93120;
}

.editor-toolbar {
  border-color: #e8e8e8;
  background-color: #f7f7f7;
}

.CodeMirror {
  border-color: #e8e8e8;
}

.note-editor.note-frame {
  border-color: #e8e8e8;
}
.note-editor.note-frame .note-toolbar {
  background-color: #f7f7f7;
  border-bottom-color: #e8e8e8;
}
.note-editor.note-frame .note-statusbar {
  border-top-color: #e8e8e8;
  background-color: #f7f7f7;
}

.dd-handle {
  color: #574a49;
  background: #f7f7f7;
  border-color: #e8e8e8;
}
.dd-handle:hover {
  color: #332c2b;
}

.dd-empty,
.dd-placeholder {
  border-color: #852317;
  background: #f3c2bc;
}

.flatpickr-day.selected,
.flatpickr-day.startRange,
.flatpickr-day.endRange,
.flatpickr-day.selected.inRange,
.flatpickr-day.startRange.inRange,
.flatpickr-day.endRange.inRange,
.flatpickr-day.selected:focus,
.flatpickr-day.startRange:focus,
.flatpickr-day.endRange:focus,
.flatpickr-day.selected:hover,
.flatpickr-day.startRange:hover,
.flatpickr-day.endRange:hover,
.flatpickr-day.selected.prevMonthDay,
.flatpickr-day.startRange.prevMonthDay,
.flatpickr-day.endRange.prevMonthDay,
.flatpickr-day.selected.nextMonthDay,
.flatpickr-day.startRange.nextMonthDay,
.flatpickr-day.endRange.nextMonthDay {
  border-color: #dd4b39;
  background: #dd4b39;
}

.flatpickr-months .flatpickr-prev-month:hover svg,
.flatpickr-months .flatpickr-next-month:hover svg {
  fill: #dd4b39;
}